/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
.home .txt_des p{
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
/**************************************Style : PRE-HOME*********************************/
.img-gallery .gallery-icon * {transition: all 0.3s ease-in-out;}
.img-gallery .gallery-icon:hover img {transform: scale(1.05);filter:brightness(0.50)}
.img-gallery .gallery-icon {position: relative;}
.img-gallery .gallery-icon { overflow: hidden !important;border-radius: 0px;}

/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/
.modula-item:first-child {
  border-radius: 100px 0 0 0 !important;
}
.modula-item:last-child {
  border-radius: 0 0 100px 0 !important;
}
.modula-item a {
  cursor: pointer !important;
}

/**************************************Style : section_prestations*********************************/
/**************************************Style : section_prestations*********************************/

.section-prestation .item-body {
	overflow: hidden;
	border-radius: 30px !important;
	height:520px !important;
}

.section-prestation .item-body * {
	transition: all 0.3s ease-in-out !important;
}

.section-prestation .item-body::before {
	position: absolute;
	content: "";
	inset: 0;
	background: linear-gradient(0deg, #2b2118c9 0%, transparent 60%);
}

.section-prestation .presta-btn a {
	background: var(--e-global-color-color_1);
	color: #fff !important;
	padding: 13px 35px;
	color: white !important;
	font-weight: 600;
	border-radius: 10px !important;
	font-family: "Outfit", Sans-serif;
}
.presta-title {
	width: 100% !important;
}
.presta-btn {
	width: 100% !important;
	max-width: 100% !important;
	text-align: left !important;
	display: flex;
}

.section-prestation h3.item-title {
	padding: 20px !important;
}
body .section-prestation h3.item-title {
	background: #fff;
	width: 90%;
	margin: 0 auto !important;
	border-radius: 20px;
	color:var(--e-global-color-color_1) !important;
}
.section-prestation .presta-content-back {
	display: flex !important;
	align-items: baseline;
	flex-direction: column;
	justify-content: end;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 30px !important;
	margin: 20px;
	padding: 30px !important;
}
.section-prestation .presta-title,
.presta-txt,
.presta-btn {
	opacity: 0;
}

.section-prestation .item-content {
	height: 100% !important;
}

.section-prestation .presta-txt p:last-child {
	margin-bottom: 0;
}

.section-prestation h3.item-title {
	color: var(--e-global-color-color_2) !important;
	margin-inline: 0 !important;
	padding: 20px 5px;
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 1px;
	margin-bottom: 0 !important;
	z-index: 99;
}

.section-prestation h3.item-title {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 120px;
	text-align: center !important;
}

.section-prestation .presta-title h3 {
	text-align: left;
	margin-bottom: 10px !important;
	color: var(--e-global-color-color_2) !important;
	position: relative;
	opacity: 1;
	color:var(--e-global-color-color_1) !important;
}
.section-prestation .presta-txt {
	margin-bottom: 35px;
	text-align: left;
	color: var(--e-global-color-color_2);
	font-family: var(--e-global-typography-text-font-family);
}
.section-prestation .presta-txt p {
	font-family: "Outfit", Sans-serif;
}
/*hover*/
.section-prestation .presta-btn a:hover {
	background: var(--e-global-color-color_2);
	color: #fff !important;
}
.section-prestation .item-body:hover h3.item-title {
	opacity: 0;
}
.section-prestation .item-body:hover .presta-content-back {
	background: linear-gradient(
		0deg,
		var(--e-global-color-color_white) 0%,
		var(--e-global-color-color_white) 100%
	);
	/* padding-bottom: 50px !important; */
	z-index: 9999 !important;
	margin: 20px;
	border-radius: 30px;
}
.section-prestation
.item-body:hover
:is(.presta-title, .presta-txt, .presta-btn) {
	opacity: 1;
}

@media (max-width: 800px) {
	.section-prestation .presta-title,
	.presta-txt,
	.presta-btn {
		opacity: 1 !important;
	}
	.section-prestation h3.item-title {
		display: none !important;
	}
	.section-prestation .item-body .presta-content-back {
		margin: 20px;
		background: linear-gradient(0deg, #fff 0%, #fff 100%);
		padding: 20px;
	}
}


@media (max-width: 400px) {
	.section-prestation .item-body {
		height: 520px !important;
	}

	.section-prestation .item-body .presta-content-back {
		margin: 15px !important;
		padding: 15px !important;
		border-radius: 15px !important;
	}

	.section-prestation .item-body {
		border-radius: 15px !important;
	}
}


/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_avis*********************************/
.avis-google .ti-controls,
.avis-google .ti-widget.ti-goog .ti-controls .ti-prev,
.avis-google .ti-widget.ti-goog .ti-controls .ti-next{
	display:block !important;
}

/**************************************Style : section_facebook*********************************/
/* .fb_iframe_widget iframe {border: solid 20px var(--e-global-color-color_2) !important;border-radius: 50px !important;} */
.col-iframe iframe { border-radius: 30px !important; box-shadow: 0 0 0 15px var(--e-global-color-color-facebook); }
.col-iframe span:before {
	position: absolute;
	content: "";
	width: 145px !important;
	height: 15px !important;
	border-radius: 0px 0px 8px 8px;
	left: 0;
	right: 0;
	top: -2px;
	margin-inline: auto;
	background-color: var(--e-global-color-color-facebook);
	z-index: 1;
}
.col-iframe span:after {
	position: absolute;
	content: "";
	width: 10px !important;
	background-color: var(--e-global-color-color-facebook);
	height: 100px !important;
	border-radius: 0px 10px 10px 0px;
	right: -23px;
	z-index: 10;
	top: 130px;
}
.cont_fb:after {content: "";background: var(--e-global-color-color_1) ;width: 20%;height: 70%;z-index: -1;display: inline-block;position: absolute;right: 0;top: 15%;}

/**************************************Style : section_phone number 2*********************************/
.sec_contactH1 a.link_phone2 {color: var(--e-global-color-color_white) !important;}
.sec_contactH1 a.link_phone2:hover{color: var(--e-global-color-color_1)!important;}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/

* :is(a[href^="tel:"]):hover {
	text-decoration: underline !important;
	text-underline-offset: 4px !important;
}

/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

	/*style header*/

	/*style main content*/

	/*style footer*/
}


@media only screen and (max-width: 1100px){

	/*style header*/

	/*style main content*/
	.cont_fb:after {content: none;}
	/*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

	/*style header*/

	/*style main content*/

	/*style footer*/
	.menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

	/*style header*/

	/*style main content*/

	/*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

[data-wpr-lazyrender]{ content-visibility:visible !important;}